#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;

}

#page #header {
	height: 85px;
}
#page #header .logo {
	position: absolute;
	left: 10px;
	top: 20px;
}
#page #header .baner {
	position: absolute;
    right: 2px;
   
}
.banner468
{
	position: absolute;
    widht: 468px;
    top: 12px;
}

.twitter-follow-button
{  padding-top: 10px;   }

.facebook {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-spacing: 0;
    color: #000000;
    cursor: auto;
    direction: ltr;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 10px 0 0 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    visibility: visible;
    white-space: normal;
    word-spacing: normal;
}


#page #menu-top {
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-color: #484848;
	border-bottom-color: #484848;
    padding-left: 10px;
	clear: both;
	height: 43px;
	margin: 0 5px 5px 245px;
	position: relative;
	top: 10px;
}
#page #menu-top li {
	float: left;
	list-style-type: none;
	padding-top: 11px;
}
#page #menu-top li+li {
	margin-left: 16px;
}
#page #menu-top li a {
	font-family: bebas_neue_cyrillicregular;
	font-size: 20px;
	color: #484848;
	text-decoration: none;
}
#page #menu-top li a:hover,
#page #menu-top li.current a {
	color: #ad0f0f;
}
#page #menu-top .search {
	position: absolute;
	top: 9px;
	right: 0px;
}
#page #menu-top .search .inputbox {
	height: 22px;
	width: 133px;
	padding-right: 30px;
	padding-left: 7px;
	border: 1px solid #c3c3c3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0c0c0;
}
#page #menu-top .search .button {
	background-image: url(../images/search-button.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 13px;
	position: absolute;
	top: 5px;
	right: 6px;
	background-color: #fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
}

#page #content {
	padding-bottom: 80px;
}
#page #content .bc {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	padding: 0 0 10px 10px;
	position: relative;
	top: -4px;
}
#page #content .bc a {
	color: #c0c0c0;
}

#page #content .colleft {
	width: 160px;
	padding: 0 10px 0 10px;
	float: left;
}

#page #content .colmiddle {
	float: left;
	width: 610px;
	padding: 0 10px 0 20px;
}
#page #content .colmiddle .article {
	margin-bottom: 20px;
}

.componentheading {font-size:17px;padding: 0 0 10px 15px;text-transform: uppercase;}

.createdate, .written_by, .createby{font-size: 11px;
 font-style: italic;
color: #C0C0C0;
padding-bottom: 5px;
    padding-top: 5px;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}



caption{vertical-align:baseline;font-size:100%;outline:0;padding:0;margin:0;border:0;}
.mosimage_caption{font:normal 11px Geneva, Arial, Helvetica, sans-serif;}
img.caption{margin-bottom:3px;}
div.img_caption p{margin:0;font-size:8px;text-transform:none;}
div.img_caption.left,
div.img_caption.right,
div.img_caption.top,
div.img_caption.bottom{margin-right:10px;border:1px solid #eee;padding:3px;}
div.img_caption.right{margin-left:10px;}

div.img_caption p{color:#444;font:0.8em/1.2em Arial,Helvetica,sans-serif;}
div.img_caption.left,
div.img_caption.right{border:1px solid #e5e5e5;}
div.caption span {
    background:rgba(255, 255, 255, 0.7);
    bottom: 0;
    display: block;
    padding: 3px 8px;
    position: absolute;
    right: 0;
}


.nsp_art {
	color: #646464;
	 font-size: 12px;
	 padding-bottom: 5px;
}


.nsp_art  a
{
	font-size: 12px;
	text-decoration: none;
}



.nsp_links {
	color: #646464;
	 font-size: 12px;

}


.nsp_links  a
{
	font-size: 12px;
	margin-bottom: 20px;
	text-decoration: none;
}


.nsp_main .nsp_links ul li {     line-height: 150%;
    padding: 5px;
       border-top: 1px solid #F1F1F1;
}


.gn_static_1
{
	color: #646464;
	 font-size: 11px;
	 border-bottom: 2px dotted #EFEFEF;
	 padding-bottom: 5px;
}

.gn_static_1 a
{
	color: #666666;
	font-size: 16px;
	text-decoration: none;
	line-height: 20px;
}

.gn_static_2
{
	font-size: 11px;
	 border-bottom: 2px dotted #EFEFEF;
	 padding-bottom: 5px;
}

.gn_static_2 a
{
	font-size: 16px;
	text-decoration: none;
	line-height: 20px;
}


#searchForm {padding: 15px;
width: 620px;  }
/*.contentpaneopen    {padding: 15px;
width: 620px;  }*/

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td{padding:0 0 5px 15px; border-bottom:1px solid #eff1f1;}
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td{background:#f9f9f9;}
.sectiontableentry1 span.description,
.sectiontableentry2 span.description{color:#999;}


.create, .published, .hits, .createdby, .modified {
    font-size: 12px;
    font-style: italic;
    color: #C0C0C0;   
	margin-top:10px; 
	margin-bottom:10px; 

}

#page #content .colmiddle .article .date {
	padding-top: 5px;
	padding-bottom: 5px;
}
#page #content .colmiddle .related {
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
	border: 1px solid #ccc;
	position: relative;
	margin-bottom: 22px;
}
#page #content .colmiddle .related .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmiddle .related .boxitem {
	float: left;
	width: 148px;
}
#page #content .colmiddle .related .boxitem+.boxitem {
	float: left;
	margin-left: 28px;
}

#page #content .colmiddle .related .boxitem .tit a {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
#page #content .colmiddle .related .boxitem .tit a:hover {
	text-decoration: underline;
}
#page #content .colmiddle .related .boxitem .tit a span {
	display: block;
	padding-top: 5px;
}
#page #content .colmiddle .related .boxitem .date {
	padding-top: 5px;
	padding-bottom: 5px;
}

#page #content .colmiddle .first {
	margin-top: -2px;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 13px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
#page #content .colmiddle .first .title {
	font-size: 18px;
	padding-bottom: 10px;
}

#page #content .colmiddle .first .thumb {
	float: left;
	margin-right: 13px;
}
#page #content .colmiddle .first .thumb img {
	width: 275px;
}

#page #content .colmiddle .first .info .date {
	padding-bottom: 10px;
}
#page #content .colmiddle .first .info .txt {
	padding-bottom: 10px;
}
#page #content .colmiddle .first .info .txt #tt-tags {
	display: none;
}

#page #content .colmiddle .first .info .readmore a {
	font-size: 11px;
	font-style: italic;
	color: #ac1010;
}
#page #content .colmiddle .item {
	margin-bottom: 15px;
}
#page #content .colmiddle .item #tt-tags {
	display: none;
}
#page #content .colmiddle .item .thumb {
	float: left;
	width: 150px;
	padding-top: 3px;
}
#page #content .colmiddle .item .thumb img {
	width: 138px;
}
#page #content .colmiddle .item .info {
	float: left;
	width: 390px;
}
#page #content .colmiddle .item .info .title {
	font-size: 18px;
}
#page #content .colmiddle .item .info .title a {
	text-decoration: none;
}
#page #content .colmiddle .item .info .title a:hover {
	text-decoration: underline;
}
#page #content .colmiddle .item .info .date {
	padding-top: 5px;
	padding-bottom: 5px;
}



#page #content .colmain {
	float: left;
	width: 690px;
	padding-right: 30px;
}
#page #content .colmain .group1 {
	padding-bottom: 19px;
}
#page #content .colmain .group1 .first {
	float: left;
	width: 420px;
	padding-right: 18px;
}
#page #content .colmain .group1 .first .thumb {
	padding-bottom: 5px;
}
#page #content .colmain .group1 .first .thumb img {
	width: 420px!important;
	height: auto!important;
}
#page #content .colmain .group1 .first .title {
	padding-bottom: 5px;
}
#page #content .colmain .group1 .first .title a {
	font-size: 18px;
}

#page #content .colmain .group1 .first .meta .date {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	padding-bottom: 8px;
}

#page #content .colmain .group1 .other {
	float: left;
	width: 252px;
}
#page #content .colmain .group1 .other li {
	display: block;

}
#page #content .colmain .group1 .other li+li {
	display: block;
	margin-top: 15px;
}


#page #content .colmain .group1 .other .date {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	padding-bottom: 2px;
}

#page #content .colmain .group1 .other .title a {
	color: #646464;
}
#page #content .colmain .group2 {
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
	border: 1px solid #ccc;
	position: relative;
	margin-bottom: 22px;
}
#page #content .colmain .group2 .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmain .group2 .item {
	float: left;
	width: 172px;
}
#page #content .colmain .group2 .item+.item {
	margin-left: 52px;
}
#page #content .colmain .group2 .item .link {
	padding-bottom: 11px;
}
#page #content .colmain .group2 .item .link span {
	display: block;
	padding-bottom: 8px;
}
#page #content .colmain .group2 .item .link a {
	font-size: 18px;
	text-decoration: none;
}
#page #content .colmain .group2 .item .link a:hover {
	text-decoration: underline;
}
#page #content .colmain .group2 .allnews {
	position: absolute;
	top: 20px;
	right: 16px;
}
#page #content .colmain a.allnews  {
	font-size: 11px;
	font-style: italic;
	color: #ac1010;
	line-height: 11px;
}
#page #content .colmain a.allnews:hover {
	text-decoration: none;
}
#page #content .colmain .group3 {
	position: relative;
	margin-bottom: 20px;
}
#page #content .colmain .group3 .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmain .group3 .item,
#page #content .colmain .group3 .item+.item+.item {
	float: left;
	width: 335px;
	padding-right: 20px;

}
#page #content .colmain .group3 .item+.item+.item  {margin-top: 30px;}
#page #content .colmain .group3 .item+.item,
#page #content .colmain .group3 .item+.item+.item+.item {
	width: 320px;
	padding-right: 0px;
}
#page #content .colmain .group3 .item .thumb {
	float: left;
	width: 148px;
	padding-right: 10px;
}
#page #content .colmain .group3 .item dl {
	float: left;
	width: 150px;
}
#page #content .colmain .group3 .item dt {
}
#page #content .colmain .group3 .item dt a {
	text-decoration: none;
}
#page #content .colmain .group3 .item dt a:hover {
	text-decoration: underline;
}
#page #content .colmain .group3 .item dd span {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
}
#page #content .colmain .group3 .item dd {
	padding-top: 5px;
}
#page #content .colmain .group3 .allnews {
	position: absolute;
	top: 0px;
	right: 16px;
}
#page #content .colmain .group4 {
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
	border: 1px solid #ccc;
	position: relative;
	margin-bottom: 22px;
}
#page #content .colmain .group4 .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmain .group4 .itemfoto {
	float: left;
	width: 147px;
	position: relative;
}
#page #content .colmain .group4 .itemfoto+.itemfoto {
	margin-left: 20px;
}
#page #content .colmain .group4 .itemfoto span {
	display: none;
	font-size: 11px;
	font-style: italic;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 127px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-image: url(../images/shadow.png);
	background-repeat: repeat;
}
#page #content .colmain .group4 .itemfoto:hover span {
	display: block;
}
#page #content .colmain .group4 .allnews {
	position: absolute;
	top: 20px;
	right: 16px;
}
#page #content .colmain .group5 {
	position: relative;
	margin-bottom: 20px;
}
#page #content .colmain .group5 .name {
	font-size: 24px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmain .group5 .section {

}
#page #content .colmain .group5 .section .tabs {
	position: absolute;
	left: 70px;
	top: 3px;
}
#page #content .colmain .group5 .section .tabs li {
	list-style-type: none;
	float: left;
	margin-right: 5px;
	height: 15px;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	text-transform: uppercase;
	color: #838383;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	cursor:pointer;
}
#page #content .colmain .group5 .section .tabs li:hover {
	text-decoration: underline;
}
#page #content .colmain .group5 .section .tabs .current {
	color: #fff;
	background-color: #5faf11;
}
#page #content .colmain .group5 .section .box {
	display: none;
}
#page #content .colmain .group5 .section .box.visible {
	display: block;
}
#page #content .colmain .group5 .section .box dd {
	float: left;
	width: 85px;
	text-align: center;
}
#page #content .colmain .group5 .section .box dd+dd {
	margin-left: 49px;
}
#page #content .colmain .group5 .section .box a {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
#page #content .colmain .group5 .section .box span {
	display: block;
	padding-top: 5px;
}
#page #content .colmain .group6 {
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
	position: relative;
	margin-bottom: 22px;
	background-image: url(../images/video-bg.jpg);
	background-repeat: no-repeat;
}
#page #content .colmain .group6 .name {
	font-size: 24px;
	color: #fff;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 24px;
}
#page #content .colmain .group6 .item {
	width: 147px;
	float: left;
	position: relative;
}
#page #content .colmain .group6 .item+.item {
	margin-left: 20px;
}
#page #content .colmain .group6 .item em {
	background-image: url(../images/video-play.png);
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	width: 48px;
	position: absolute;
	left: 51px;
	top: 31px;
	z-index: 2;
}
#page #content .colmain .group6 .item a {
}
#page #content .colmain .group6 .item span {
	display: none;
	font-size: 11px;
	font-style: italic;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 127px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-image: url(../images/shadow.png);
	background-repeat: repeat;
}
#page #content .colmain .group6 .item:hover span {
	display: block;
}
#page #content .colmain .group6 .item:hover em {display: none;}
#page #content .colmain .group6 a.allnews {
	position: absolute;
	top: 20px;
	right: 16px;
	color: #ffd4d4;
}
.clearfix {
    clear: both;	
}

ul.clearfix li {
    clear: both;	
}
.clearfix ul li {
    clear: both;	
}
.category list-striped {
    clear: both;	
}


ul.category list-striped li {
    clear: both;	
}
.category list-striped ul li {
    clear: both;	
}


.sim {
	margin-left: 20px;
}

ul.sim li {
    padding-bottom: 5px;
}
.sim ul li {
    padding-bottom: 5px;
}


#page #content .colright {
	float: right;
	width: 300px;
	padding-right: 5px;
}

#page #content .colright .sidebar dd {
	float: left;
	width: 100%;
	margin-top: 10px;
}
#page #content .colright .sidebar dd+dd {
	margin-top: 20px;
}
#page #content .colright .sidebar dd .thumb {
	float: left;
	padding-right: 10px;
}
#page #content .colright .sidebar dd .link {
	float: left;
	width: 167px;
}
#page #content .colright .sidebar dd .link span {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	display: block;
	padding-bottom: 4px;
}
#page #content .colright .sidebar dd .link a {
	color: #646464;
}
#page #content .colright .sidebar a.allnews {
	position: absolute;
	top: 3px;
	right: 0px;
	font-size: 11px;
	font-style: italic;
	color: #ac1010;
}

#page #content .listgroup {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	padding-top: 20px;
	position: relative;
}
#page #content .listgroup .menu-footer {
	float: left;
	padding: 0 10px 5px;
    width: 180px;
}
#page #content .listgroup .menu-footer+.menu-footer {
	width: 230px;
	padding-right: 10px;
}
#page #content .listgroup .menu-footer+.menu-footer+.menu-footer+.menu-footer{padding-right: 0px;}
#page #content .listgroup .menu-footer .name {
	font-size: 18px;
	color: #484848;
	font-family: bebas_neue_cyrillicregular;
	padding-bottom: 18px;
	line-height: 18px;
}
#page #content .listgroup .menu-footer li {
	list-style-type: none;
}
#page #content .listgroup .menu-footer li+li {
	padding-top: 12px;
}
#page #content .listgroup .menu-footer a {
	font-size: 12px;
	color: #949494;
	text-decoration: none;
}
#page #content .listgroup .menu-footer a:hover {
	text-decoration: underline;
}
#page #content .listgroup .soc {
	position: absolute;
	left: 0px;
	bottom: 3px;
}
#page #content .listgroup .soc .name {
	font-size: 11px;
	font-style: italic;
	color: #c0c0c0;
	padding-bottom: 5px;
}
#page #content .listgroup .soc li {
	display: inline;
	float: left;
	list-style-type: none;
	margin-right: 5px;
}


#footer {
	height: 60px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: -60px;
	background-image: url(../images/footer.gif);
	background-repeat: repeat-x;
}
#footer .copy {
	font-size: 12px;
	font-style: italic;
	color: #646464;
	padding: 12px 0 0 10px;
	
}
#footer .logostudia {
	position: absolute;
	top: 17px;
	right: 0px;
}

#footer .logostudia img {
	padding-left: 5px;
	padding-right: 15px
}
#footer .statistic {
	position: absolute;
	left: 207px;
	top: 14px;
}
